/*===========================
    1. COMMON css 
===========================*/
@import url("https://fonts.googleapis.com/css?family=Archivo:400,500,600,700|Oswald:300,400,500,600,700&display=swap");
body {
  font-family: "Archivo", sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #28586b;
  overflow-x: hidden; }

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

img {
  max-width: 100%; }

a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none; }

a:focus,
a:hover {
  text-decoration: none; }

i,
span,
a {
  display: inline-block; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Archivo", sans-serif;
  font-weight: 700;
  color: #1D6E31;
  margin: 0px; }

h1 {
  font-size: 48px; }

h2 {
  font-size: 36px; }

h3 {
  font-size: 28px; }

h4 {
  font-size: 22px; }

h5 {
  font-size: 18px; }

h6 {
  font-size: 16px; }

ul, ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

p {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: #28586b;
  margin: 0px; }

.bg_cover {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%; }

.page-link:focus {
  box-shadow: none; }

/*===== All Button Style =====*/
.main-btn {
  display: inline-block;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #ffd222;
  padding: 0 43px;
  font-size: 14px;
  line-height: 60px;
  border-radius: 30px;
  color: #fff;
  cursor: pointer;
  font-family: "Archivo", sans-serif;
  z-index: 5;
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  background-color: #ffd222; }
  .main-btn:hover {
    background-color: #1D6E31;
    color: #fff;
    border-color: #1D6E31; }
  .main-btn.main-btn-2 {
    background-color: #1D6E31;
    color: #fff;
    border-color: #1D6E31; }
    .main-btn.main-btn-2:hover {
      background-color: #ffd222;
      border-color: #ffd222;
      color: #fff; }

.main-btn-3 {
  display: inline-block;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 0px;
  padding: 0 48px;
  font-size: 14px;
  line-height: 60px;
  border-radius: 30px;
  color: #fff;
  cursor: pointer;
  font-family: "Archivo", sans-serif;
  z-index: 5;
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  background: linear-gradient(to right, #0036a4 0%, #007eff 50%, #0036a4 100%);
  background-size: 200% auto; }
  .main-btn-3:hover {
    background-position: right center;
    color: #fff; }
  .main-btn-3.main-btn-4 {
    background-color: #1D6E31;
    color: #fff;
    border-color: #1D6E31; }
    .main-btn-3.main-btn-4:hover {
      background-color: #ffd222;
      border-color: #ffd222;
      color: #fff; }

.section-title {
  position: relative;
  padding-bottom: 33px; }
  .section-title span {
    color: #ffd222;
    font-weight: 700;
    position: relative;
    z-index: 11;
    text-transform: uppercase; }
  .section-title .title {
    font-size: 60px;
    position: relative;
    z-index: 10; }
    @media (max-width: 767px) {
      .section-title .title {
        font-size: 38px; } }
    .section-title .title::before {
      position: absolute;
      content: 'Price';
      bottom: -35px;
      left: 50%;
      font-size: 200px;
      z-index: -1;
      color: #e2eef6;
      transform: translateX(-50%); }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .section-title .title::before {
          font-size: 150px; } }
      @media (max-width: 767px) {
        .section-title .title::before {
          display: none; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .section-title .title::before {
          font-size: 112px;
          bottom: -20px;
          display: block; } }

.pagination-area nav ul li a {
  height: 50px;
  width: 50px;
  text-align: center;
  line-height: 48px;
  padding: 0;
  border-radius: 50%;
  margin: 0 5px;
  border: 2px solid #ededed;
  font-size: 14px;
  font-weight: 500;
  color: #7886a0;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s; }
  @media (max-width: 767px) {
    .pagination-area nav ul li a {
      margin: 0 2px;
      height: 35px;
      width: 35px;
      line-height: 32px;
      font-size: 14px; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .pagination-area nav ul li a {
      margin: 0 2px;
      height: 35px;
      width: 35px;
      line-height: 32px;
      font-size: 14px; } }
  .pagination-area nav ul li a:hover {
    background: #ffd222;
    border-color: #ffd222;
    color: #fff; }
.pagination-area nav ul li:first-child a {
  border-radius: 50% !important; }
.pagination-area nav ul li:last-child a {
  border-radius: 50% !important; }

/*===========================
    2.HEADER css 
===========================*/
.header-nav {
  -webkit-box-shadow: 0 0 18px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 18px 1px rgba(0, 0, 0, 0.1); }
  .header-nav .navigation {
    position: absolute;
    top: 0px;
    right: 0;
    left: 0;
    padding-left: 30px;
    padding-right: 30px;
    z-index: 99;
    background: #ffd222; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .header-nav .navigation {
        top: 0px; } }
    @media (max-width: 767px) {
      .header-nav .navigation {
        top: 0px;
        padding-left: 0;
        padding-right: 0; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .header-nav .navigation {
        padding-left: 30px;
        padding-right: 30px; } }
    .header-nav .navigation.sticky {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.04);
      z-index: 999;
      animation: sticky  .4s; }
      .header-nav .navigation.sticky .navbar .navbar-nav .nav-item a {
        line-height: 80px; }
        @media only screen and (min-width: 768px) and (max-width: 991px) {
          .header-nav .navigation.sticky .navbar .navbar-nav .nav-item a {
            line-height: 40px; } }
        @media (max-width: 767px) {
          .header-nav .navigation.sticky .navbar .navbar-nav .nav-item a {
            line-height: 40px; } }
    .header-nav .navigation .navbar {
      position: relative;
      padding: 0; }
      .header-nav .navigation .navbar .country-flag img {
        border: 5px solid #fff;
        border-radius: 6px;
        box-shadow: 0px 8px 16px 0px rgba(60, 110, 203, 0.2); }
      .header-nav .navigation .navbar .navbar-toggler {
        border-color: #fff; }
        .header-nav .navigation .navbar .navbar-toggler .toggler-icon {
          width: 30px;
          height: 2px;
          background-color: #fff;
          margin: 5px 0;
          display: block;
          position: relative;
          -webkit-transition: all 0.3s ease-out 0s;
          -moz-transition: all 0.3s ease-out 0s;
          -ms-transition: all 0.3s ease-out 0s;
          -o-transition: all 0.3s ease-out 0s;
          transition: all 0.3s ease-out 0s; }
        .header-nav .navigation .navbar .navbar-toggler.active .toggler-icon:nth-of-type(1) {
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          -o-transform: rotate(45deg);
          transform: rotate(45deg);
          top: 7px; }
        .header-nav .navigation .navbar .navbar-toggler.active .toggler-icon:nth-of-type(2) {
          opacity: 0; }
        .header-nav .navigation .navbar .navbar-toggler.active .toggler-icon:nth-of-type(3) {
          -webkit-transform: rotate(135deg);
          -moz-transform: rotate(135deg);
          -ms-transform: rotate(135deg);
          -o-transform: rotate(135deg);
          transform: rotate(135deg);
          top: -7px; }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .header-nav .navigation .navbar .navbar-collapse {
          position: absolute;
          top: 100%;
          left: 0;
          width: 100%;
          background-color: #fff;
          z-index: 8;
          padding: 10px 16px;
          box-shadow: 0 26px 48px 0 rgba(0, 0, 0, 0.15); } }
      @media (max-width: 767px) {
        .header-nav .navigation .navbar .navbar-collapse {
          position: absolute;
          top: 100%;
          left: 0;
          width: 100%;
          background-color: #fff;
          z-index: 8;
          padding: 10px 16px;
          box-shadow: 0 26px 48px 0 rgba(0, 0, 0, 0.15); } }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .header-nav .navigation .navbar .navbar-nav {
          margin-right: 0; } }
      @media (max-width: 767px) {
        .header-nav .navigation .navbar .navbar-nav {
          margin-right: 0; } }
      .header-nav .navigation .navbar .navbar-nav .nav-item {
        position: relative; }
        @media only screen and (min-width: 992px) and (max-width: 1200px) {
          .header-nav .navigation .navbar .navbar-nav .nav-item {
            margin-right: 18px; } }
        .header-nav .navigation .navbar .navbar-nav .nav-item a {
          font-size: 16px;
          font-weight: 700;
          padding: 0 30px;
          color: #1B6E36;
          text-transform: uppercase;
          position: relative;
          -webkit-transition: all 0.3s ease-out 0s;
          -moz-transition: all 0.3s ease-out 0s;
          -ms-transition: all 0.3s ease-out 0s;
          -o-transition: all 0.3s ease-out 0s;
          transition: all 0.3s ease-out 0s;
          margin: 0;
          line-height: 120px; }
          .header-nav .navigation .navbar .navbar-nav .nav-item a::before {
            position: absolute;
            content: '';
            left: 0;
            top: 10px;
            width: 100%;
            height: 0px;
            background: #fff;
            opacity: 0;
            -webkit-transition: all 0.3s ease-out 0s;
            -moz-transition: all 0.3s ease-out 0s;
            -ms-transition: all 0.3s ease-out 0s;
            -o-transition: all 0.3s ease-out 0s;
            transition: all 0.3s ease-out 0s; }
          .header-nav .navigation .navbar .navbar-nav .nav-item a::after {
            position: absolute;
            content: '';
            left: 0;
            bottom: 10px;
            width: 100%;
            height: 0px;
            background: #fff;
            opacity: 0;
            -webkit-transition: all 0.3s ease-out 0s;
            -moz-transition: all 0.3s ease-out 0s;
            -ms-transition: all 0.3s ease-out 0s;
            -o-transition: all 0.3s ease-out 0s;
            transition: all 0.3s ease-out 0s; }
          @media only screen and (min-width: 992px) and (max-width: 1200px) {
            .header-nav .navigation .navbar .navbar-nav .nav-item a {
              font-size: 15px;
              padding: 0 5px; } }
          @media only screen and (min-width: 768px) and (max-width: 991px) {
            .header-nav .navigation .navbar .navbar-nav .nav-item a {
              padding: 0;
              display: block;
              border: 0;
              margin: 0;
              line-height: 40px;
              color: #28586b; } }
          @media (max-width: 767px) {
            .header-nav .navigation .navbar .navbar-nav .nav-item a {
              padding: 0;
              display: block;
              border: 0;
              margin: 0;
              line-height: 40px;
              color: #28586b; } }
          .header-nav .navigation .navbar .navbar-nav .nav-item a span {
            padding-left: 5px;
            font-size: 15px; }
            @media only screen and (min-width: 768px) and (max-width: 991px) {
              .header-nav .navigation .navbar .navbar-nav .nav-item a span {
                display: none; } }
            @media (max-width: 767px) {
              .header-nav .navigation .navbar .navbar-nav .nav-item a span {
                display: none; } }
          .header-nav .navigation .navbar .navbar-nav .nav-item a.active, .header-nav .navigation .navbar .navbar-nav .nav-item a:hover {
            background: rgba(255, 255, 255, 0.1); }
            .header-nav .navigation .navbar .navbar-nav .nav-item a.active::before, .header-nav .navigation .navbar .navbar-nav .nav-item a:hover::before {
              height: 4px;
              opacity: 1;
              top: 0px; }
            .header-nav .navigation .navbar .navbar-nav .nav-item a.active::after, .header-nav .navigation .navbar .navbar-nav .nav-item a:hover::after {
              height: 4px;
              opacity: 1;
              bottom: 0px; }
        .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu {
          position: absolute;
          left: 0;
          top: 110%;
          width: 260px;
          background-color: #fff;
          opacity: 0;
          visibility: hidden;
          -webkit-transition: all 0.3s ease-out 0s;
          -moz-transition: all 0.3s ease-out 0s;
          -ms-transition: all 0.3s ease-out 0s;
          -o-transition: all 0.3s ease-out 0s;
          transition: all 0.3s ease-out 0s;
          z-index: 99;
          -webkit-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.16);
          -moz-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.16); }
          @media only screen and (min-width: 768px) and (max-width: 991px) {
            .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu {
              position: relative !important;
              width: 100% !important;
              left: 0 !important;
              top: auto !important;
              opacity: 1 !important;
              visibility: visible !important;
              display: none;
              right: auto;
              -webkit-transform: translateX(0%);
              -moz-transform: translateX(0%);
              -ms-transform: translateX(0%);
              -o-transform: translateX(0%);
              transform: translateX(0%);
              -webkit-transition: all none ease-out 0s;
              -moz-transition: all none ease-out 0s;
              -ms-transition: all none ease-out 0s;
              -o-transition: all none ease-out 0s;
              transition: all none ease-out 0s;
              -webkit-box-shadow: none;
              -moz-box-shadow: none;
              box-shadow: none;
              text-align: left;
              border-top: 0;
              -webkit-transition: all 0s ease-out 0s;
              -moz-transition: all 0s ease-out 0s;
              -ms-transition: all 0s ease-out 0s;
              -o-transition: all 0s ease-out 0s;
              transition: all 0s ease-out 0s; } }
          @media (max-width: 767px) {
            .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu {
              position: relative !important;
              width: 100% !important;
              left: 0 !important;
              top: auto !important;
              opacity: 1 !important;
              visibility: visible !important;
              display: none;
              right: auto;
              -webkit-transform: translateX(0%);
              -moz-transform: translateX(0%);
              -ms-transform: translateX(0%);
              -o-transform: translateX(0%);
              transform: translateX(0%);
              -webkit-transition: all none ease-out 0s;
              -moz-transition: all none ease-out 0s;
              -ms-transition: all none ease-out 0s;
              -o-transition: all none ease-out 0s;
              transition: all none ease-out 0s;
              -webkit-box-shadow: none;
              -moz-box-shadow: none;
              box-shadow: none;
              text-align: left;
              border-top: 0;
              -webkit-transition: all 0s ease-out 0s;
              -moz-transition: all 0s ease-out 0s;
              -ms-transition: all 0s ease-out 0s;
              -o-transition: all 0s ease-out 0s;
              transition: all 0s ease-out 0s; } }
          .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li {
            position: relative; }
            .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li .sub-nav-toggler {
              color: #1D6E31;
              -webkit-transition: all 0.3s ease-out 0s;
              -moz-transition: all 0.3s ease-out 0s;
              -ms-transition: all 0.3s ease-out 0s;
              -o-transition: all 0.3s ease-out 0s;
              transition: all 0.3s ease-out 0s; }
            .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li a {
              display: block;
              padding: 8px 24px;
              position: relative;
              color: #28586b;
              -webkit-transition: all 0.3s ease-out 0s;
              -moz-transition: all 0.3s ease-out 0s;
              -ms-transition: all 0.3s ease-out 0s;
              -o-transition: all 0.3s ease-out 0s;
              transition: all 0.3s ease-out 0s;
              border-radius: 0;
              margin: 0 0;
              line-height: 30px; }
              .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li a::before {
                height: 0; }
              .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li a::after {
                height: 0; }
              .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li a i {
                float: right;
                font-size: 14px;
                margin-top: 5px; }
                @media only screen and (min-width: 768px) and (max-width: 991px) {
                  .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li a i {
                    display: none; } }
                @media (max-width: 767px) {
                  .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li a i {
                    display: none; } }
              .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li a .sub-nav-toggler i {
                display: inline-block; }
            .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li .sub-menu {
              right: auto;
              left: 100%;
              top: 0;
              opacity: 0;
              visibility: hidden;
              -webkit-transition: all 0.3s ease-out 0s;
              -moz-transition: all 0.3s ease-out 0s;
              -ms-transition: all 0.3s ease-out 0s;
              -o-transition: all 0.3s ease-out 0s;
              transition: all 0.3s ease-out 0s; }
              @media only screen and (min-width: 768px) and (max-width: 991px) {
                .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li .sub-menu {
                  padding-left: 30px; } }
              @media (max-width: 767px) {
                .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li .sub-menu {
                  padding-left: 30px; } }
            .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li:hover .sub-menu {
              top: 100%;
              opacity: 1;
              visibility: visible; }
            .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li:hover .sub-nav-toggler {
              color: #fff; }
            .header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu > li:hover > a {
              background-color: #ffd222;
              color: #fff !important; }
        .header-nav .navigation .navbar .navbar-nav .nav-item:hover .sub-menu {
          opacity: 1;
          visibility: visible;
          top: 100%; }
        .header-nav .navigation .navbar .navbar-nav .nav-item .sub-nav-toggler {
          display: none; }
          @media only screen and (min-width: 768px) and (max-width: 991px) {
            .header-nav .navigation .navbar .navbar-nav .nav-item .sub-nav-toggler {
              display: inline-block;
              position: absolute;
              top: 0;
              right: 0;
              padding: 10px 14px;
              font-size: 16px;
              background: none;
              border: 0;
              color: #1D6E31; } }
          @media (max-width: 767px) {
            .header-nav .navigation .navbar .navbar-nav .nav-item .sub-nav-toggler {
              display: inline-block;
              position: absolute;
              top: 0;
              right: 0;
              padding: 10px 14px;
              font-size: 16px;
              background: none;
              border: 0;
              color: #1D6E31; } }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .header-nav .navigation .navbar .navbar-social {
          position: absolute;
          right: 90px;
          top: 50%;
          margin-right: 0;
          transform: translateY(-50%); } }
      @media (max-width: 767px) {
        .header-nav .navigation .navbar .navbar-social {
          display: none; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .header-nav .navigation .navbar .navbar-social {
          position: absolute;
          right: 90px;
          top: 50%;
          margin-right: 0;
          transform: translateY(-50%);
          display: block; } }
      .header-nav .navigation .navbar .navbar-social ul li {
        display: inline-block; }
        .header-nav .navigation .navbar .navbar-social ul li a {
          color: #fff;
          font-size: 18px;
          margin-left: 16px; }
      .header-nav .navigation .navbar .navbar-btn a {
        color: #1D6E31; }

.header-area.header-area-2 .header-nav .navigation {
  background-color: transparent;
  top: 50px;
  padding-left: 70px;
  padding-right: 70px; }
  @media (max-width: 767px) {
    .header-area.header-area-2 .header-nav .navigation {
      padding-left: 15px;
      padding-right: 15px; } }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .header-area.header-area-2 .header-nav .navigation .navbar .navbar-nav .nav-item {
      margin: 0 8px; } }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .header-area.header-area-2 .header-nav .navigation .navbar .navbar-nav a {
      font-size: 14px; } }
  .header-area.header-area-2 .header-nav .navigation .navbar .navbar-nav a:hover, .header-area.header-area-2 .header-nav .navigation .navbar .navbar-nav a.active {
    background-color: transparent; }
    .header-area.header-area-2 .header-nav .navigation .navbar .navbar-nav a:hover::before, .header-area.header-area-2 .header-nav .navigation .navbar .navbar-nav a.active::before {
      height: 0; }
    .header-area.header-area-2 .header-nav .navigation .navbar .navbar-nav a:hover::after, .header-area.header-area-2 .header-nav .navigation .navbar .navbar-nav a.active::after {
      height: 0; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .header-area.header-area-2 .header-nav .navigation .navbar .navbar-social a {
      padding: 0 30px; } }
  .header-area.header-area-2 .header-nav .navigation.sticky {
    background: #1D6E31;
    top: 0; }
.header-area.header-3-area .navigation {
  background: #fff; }
  @media (max-width: 767px) {
    .header-area.header-3-area .navigation {
      padding: 0 10px; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .header-area.header-3-area .navigation {
      padding: 0 0px; } }
  .header-area.header-3-area .navigation .navbar .navbar-toggler {
    border-color: #1D6E31; }
    .header-area.header-3-area .navigation .navbar .navbar-toggler span {
      background: #1D6E31; }
  .header-area.header-3-area .navigation .navbar .navbar-nav .nav-item a {
    color: #0037a5; }
    .header-area.header-3-area .navigation .navbar .navbar-nav .nav-item a::after {
      height: 0; }
    .header-area.header-3-area .navigation .navbar .navbar-nav .nav-item a::before {
      background: #ffd222; }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .header-area.header-3-area .navigation .navbar .navbar-nav .nav-item a::before {
          background-color: transparent; } }
      @media (max-width: 767px) {
        .header-area.header-3-area .navigation .navbar .navbar-nav .nav-item a::before {
          background-color: transparent; } }
    .header-area.header-3-area .navigation .navbar .navbar-nav .nav-item a.active, .header-area.header-3-area .navigation .navbar .navbar-nav .nav-item a:hover {
      background: #f7fcff; }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .header-area.header-3-area .navigation .navbar .navbar-nav .nav-item a.active, .header-area.header-3-area .navigation .navbar .navbar-nav .nav-item a:hover {
          background-color: transparent; } }
      @media (max-width: 767px) {
        .header-area.header-3-area .navigation .navbar .navbar-nav .nav-item a.active, .header-area.header-3-area .navigation .navbar .navbar-nav .nav-item a:hover {
          background-color: transparent; } }

@-webkit-keyframes sticky {
  0% {
    top: -200px; }
  100% {
    top: 0; } }
@keyframes sticky {
  0% {
    top: -200px; }
  100% {
    top: 0; } }

/*===========================
    3.FOOTER css 
===========================*/

/*===== Go Top =====*/
.go-top-area {
  position: relative;
  z-index: 999; }
  .go-top-area .go-top {
    position: fixed;
    cursor: pointer;
    top: 0;
    right: 24px;
    color: #ffffff;
    background-color: #ffd222;
    z-index: 9999;
    width: 40px;
    text-align: center;
    height: 42px;
    line-height: 42px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.9s ease-out 0s;
    -moz-transition: all 0.9s ease-out 0s;
    -ms-transition: all 0.9s ease-out 0s;
    -o-transition: all 0.9s ease-out 0s;
    transition: all 0.9s ease-out 0s;
    border-right: 50%; }
    .go-top-area .go-top i {
      position: absolute;
      top: 50%;
      left: -4px;
      right: 0;
      margin: 0 auto;
      font-size: 15px;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%);
      -webkit-transition: all 0.5s ease-out 0s;
      -moz-transition: all 0.5s ease-out 0s;
      -ms-transition: all 0.5s ease-out 0s;
      -o-transition: all 0.5s ease-out 0s;
      transition: all 0.5s ease-out 0s; }
      .go-top-area .go-top i:last-child {
        opacity: 0;
        visibility: hidden;
        top: 60%; }
    .go-top-area .go-top::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: -1;
      background-color: #1D6E31;
      opacity: 0;
      visibility: hidden;
      -webkit-transition: all 0.5s ease-out 0s;
      -moz-transition: all 0.5s ease-out 0s;
      -ms-transition: all 0.5s ease-out 0s;
      -o-transition: all 0.5s ease-out 0s;
      transition: all 0.5s ease-out 0s;
      border-radius: 50%; }
    .go-top-area .go-top:focus, .go-top-area .go-top:hover {
      color: #fff; }
      .go-top-area .go-top:focus::before, .go-top-area .go-top:hover::before {
        opacity: 1;
        visibility: visible; }
      .go-top-area .go-top:focus i:first-child, .go-top-area .go-top:hover i:first-child {
        opacity: 0;
        top: 0;
        visibility: hidden; }
      .go-top-area .go-top:focus i:last-child, .go-top-area .go-top:hover i:last-child {
        opacity: 1;
        visibility: visible;
        top: 50%; }
    .go-top-area .go-top.active {
      top: 98%;
      -webkit-transform: translateY(-98%);
      -moz-transform: translateY(-98%);
      -ms-transform: translateY(-98%);
      -o-transform: translateY(-98%);
      transform: translateY(-98%);
      opacity: 1;
      visibility: visible;
      border-radius: 0;
      right: 20px;
      border-radius: 50%; }
      @media only screen and (min-width: 992px) and (max-width: 1200px) {
        .go-top-area .go-top.active {
          top: 93%; } }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .go-top-area .go-top.active {
          top: 93%; } }

.go-top-wrap {
  position: relative; }
  .go-top-wrap .go-top-btn {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    top: 3px;
    z-index: 1;
    background: #ffd222; }
    .go-top-wrap .go-top-btn i {
      font-size: 20px;
      font-weight: 700;
      padding-left: 4px;
      color: #fff; }
    .go-top-wrap .go-top-btn::after {
      z-index: -1;
      content: "";
      position: absolute;
      left: 0;
      top: 0;
      width: 40px;
      height: 40px;
      opacity: 0;
      background: #fff;
      border-radius: 50%; }
    .go-top-wrap .go-top-btn:hover {
      background-color: #222;
      color: #fff; }

@keyframes ripple {
  0%, 35% {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1; }
  50% {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0.8; }
  100% {
    opacity: 0;
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2); } }
@-webkit-keyframes ripple {
  0%, 35% {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 1; }
  50% {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0.8; }
  100% {
    opacity: 0;
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2); } }

/*===========================
    4.CONTACT css 
===========================*/
.contact-touch-area {
  padding-bottom: 120px; }
  .contact-touch-area .contact-touch-box {
    border: 16px solid #e9f1ff;
    padding: 34px; }
    @media (max-width: 767px) {
      .contact-touch-area .contact-touch-box {
        padding: 10px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .contact-touch-area .contact-touch-box {
        padding: 34px; } }
    .contact-touch-area .contact-touch-box .contact-touch-item {
      padding-left: 50px; }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .contact-touch-area .contact-touch-box .contact-touch-item {
          padding-left: 0;
          padding-bottom: 20px; } }
      @media (max-width: 767px) {
        .contact-touch-area .contact-touch-box .contact-touch-item {
          padding-left: 0;
          padding-bottom: 20px; } }
      .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-title span {
        font-weight: 700;
        color: #ffd222;
        padding-left: 70px;
        position: relative; }
        .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-title span::before {
          position: absolute;
          content: '';
          left: 33px;
          top: 50%;
          transform: translateY(-50%);
          height: 5px;
          width: 15px;
          border-radius: 30px;
          background: #ffd222; }
        .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-title span::after {
          position: absolute;
          content: '';
          left: 0px;
          top: 50%;
          transform: translateY(-50%);
          height: 5px;
          width: 28px;
          border-radius: 30px;
          background: #ffd222; }
      .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-title .title {
        font-size: 60px;
        text-transform: capitalize;
        padding-top: 19px;
        padding-bottom: 43px; }
        @media only screen and (min-width: 992px) and (max-width: 1200px) {
          .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-title .title {
            font-size: 50px; } }
        @media (max-width: 767px) {
          .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-title .title {
            font-size: 36px;
            padding-top: 0; } }
        @media only screen and (min-width: 576px) and (max-width: 767px) {
          .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-title .title {
            font-size: 60px;
            padding-top: 19px; } }
      .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-input .input-box {
        position: relative; }
        .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-input .input-box i {
          position: absolute;
          right: 35px;
          top: 30px;
          font-size: 14px;
          color: #ffd222; }
        .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-input .input-box input {
          width: 100%;
          border: 2px solid #d1ddf2;
          border-bottom: 0 !important;
          line-height: 70px;
          padding-left: 38px;
          font-size: 14px;
          color: #28586b; }
          .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-input .input-box input::placeholder {
            opacity: 1; }
        .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-input .input-box textarea {
          border: 2px solid #d1ddf2;
          height: 140px;
          padding-left: 38px;
          padding-top: 20px;
          width: 100%;
          resize: none;
          font-size: 14px;
          color: #28586b; }
          .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-input .input-box textarea::placeholder {
            opacity: 1; }
        .contact-touch-area .contact-touch-box .contact-touch-item .contact-touch-input .input-box button {
          margin-top: 18px; }
    .contact-touch-area .contact-touch-box .contact-touch-map iframe {
      width: 100%;
      height: 610px; }

.contact-us-area {
  position: relative;
  padding-top: 114px;
  padding-bottom: 120px; }
  .contact-us-area::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 480px;
    width: 100%;
    background: #1D6E31; }
  .contact-us-area .section-title .title {
    color: #fff; }
    .contact-us-area .section-title .title::before {
      display: none; }
  .contact-us-area .contact-us-item {
    box-shadow: 0px 8px 16px 0px rgba(0, 39, 118, 0.1);
    margin-top: 30px;
    padding-top: 68px;
    padding-bottom: 60px;
    background: #fff; }
    .contact-us-area .contact-us-item > i {
      font-size: 70px;
      color: #ffd222; }
    .contact-us-area .contact-us-item .title {
      font-size: 30px;
      text-transform: capitalize;
      padding-top: 33px;
      padding-bottom: 14px; }
    .contact-us-area .contact-us-item ul li {
      line-height: 28px; }
    .contact-us-area .contact-us-item a {
      height: 60px;
      width: 60px;
      text-align: center;
      line-height: 55px;
      border: 4px solid #dbeaff;
      border-radius: 50%;
      font-size: 20px;
      color: #1D6E31;
      margin-top: 32px; }

/*===========================
    5.BLOG css 
===========================*/
.blog-sidebar-area .blog-sidebar-item {
  border: 2px solid #ededed;
  padding: 35px 40px; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .blog-sidebar-area .blog-sidebar-item {
      padding: 35px 20px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .blog-sidebar-area .blog-sidebar-item {
      padding: 35px 20px; } }
  @media (max-width: 767px) {
    .blog-sidebar-area .blog-sidebar-item {
      padding: 35px 20px; } }
  .blog-sidebar-area .blog-sidebar-item .sidebar-title .title {
    font-size: 20px;
    padding-left: 45px;
    position: relative; }
    .blog-sidebar-area .blog-sidebar-item .sidebar-title .title::before {
      position: absolute;
      content: '';
      height: 4px;
      width: 4px;
      left: 21px;
      top: 12px;
      background: #ffd222; }
    .blog-sidebar-area .blog-sidebar-item .sidebar-title .title::after {
      position: absolute;
      content: '';
      height: 4px;
      width: 18px;
      left: 0;
      top: 12px;
      background: #ffd222; }
.blog-sidebar-area .sidebar-about-contnent .title {
  font-size: 18px;
  padding-top: 25px; }
.blog-sidebar-area .sidebar-about-contnent p {
  font-size: 14px;
  padding: 10px 5px 15px; }
.blog-sidebar-area .sidebar-about-contnent ul li {
  display: inline-block; }
  .blog-sidebar-area .sidebar-about-contnent ul li a {
    color: #b3bed3;
    font-size: 14px;
    margin: 0 10px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s; }
    .blog-sidebar-area .sidebar-about-contnent ul li a:hover {
      color: #ffd222; }
.blog-sidebar-area .sidebar-search-item .input-box {
  padding-bottom: 5px;
  position: relative; }
  .blog-sidebar-area .sidebar-search-item .input-box input {
    width: 100%;
    line-height: 60px;
    padding-left: 30px;
    background: #f6f4ff;
    border: 0;
    font-size: 12px;
    color: #28586b;
    border-radius: 50px; }
    .blog-sidebar-area .sidebar-search-item .input-box input::placeholder {
      opacity: 1;
      font-size: 12px; }
  .blog-sidebar-area .sidebar-search-item .input-box button {
    position: absolute;
    right: 0;
    top: 0;
    line-height: 60px;
    width: 60px;
    text-align: center;
    border: 0;
    background: #ffd222;
    color: #fff;
    border-radius: 50%; }
.blog-sidebar-area .sidebar-feeds .sidebar-feeds-item {
  position: relative;
  border-bottom: 1px solid #daecff;
  padding-bottom: 30px; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .blog-sidebar-area .sidebar-feeds .sidebar-feeds-item {
      padding-left: 95px; } }
  .blog-sidebar-area .sidebar-feeds .sidebar-feeds-item .title {
    font-size: 14px; }
  .blog-sidebar-area .sidebar-feeds .sidebar-feeds-item span {
    color: #69a1bb;
    font-size: 12px;
    padding-top: 10px; }
    .blog-sidebar-area .sidebar-feeds .sidebar-feeds-item span i {
      padding-right: 6px; }
  .blog-sidebar-area .sidebar-feeds .sidebar-feeds-item img {
    position: absolute;
    left: 0;
    top: -10px; }
  .blog-sidebar-area .sidebar-feeds .sidebar-feeds-item:last-child {
    border-bottom: 0;
    padding-bottom: 10px; }
.blog-sidebar-area .sidebar-categories ul li {
  margin-top: 10px; }
  .blog-sidebar-area .sidebar-categories ul li a {
    width: 100%;
    background: #152136;
    line-height: 50px;
    padding-left: 30px;
    color: #fff;
    font-size: 14px;
    position: relative;
    border-radius: 40px; }
    .blog-sidebar-area .sidebar-categories ul li a span {
      position: absolute;
      right: 0;
      top: 0;
      height: 100%;
      width: 50px;
      line-height: 50px;
      text-align: center;
      padding: 0;
      color: #fff;
      background: #091222;
      font-weight: 700;
      border-radius: 50%; }
.blog-sidebar-area .sidebar-social ul {
  white-space: nowrap; }
  .blog-sidebar-area .sidebar-social ul li {
    display: inline-block; }
    .blog-sidebar-area .sidebar-social ul li a {
      height: 40px;
      width: 40px;
      background: #091222;
      text-align: center;
      line-height: 40px;
      color: #fff;
      margin: 0 4px;
      border-radius: 50%; }
      @media only screen and (min-width: 992px) and (max-width: 1200px) {
        .blog-sidebar-area .sidebar-social ul li a {
          margin: 0 1px; } }
      @media (max-width: 767px) {
        .blog-sidebar-area .sidebar-social ul li a {
          margin: 0 1px;
          height: 38px;
          width: 38px;
          line-height: 38px; } }
.blog-sidebar-area .sidebar-twitter-feeds .sidebar-twitter-feeds-item {
  border-bottom: 1px solid #daecff;
  padding-left: 35px;
  position: relative;
  padding-bottom: 25px;
  margin-top: 25px; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .blog-sidebar-area .sidebar-twitter-feeds .sidebar-twitter-feeds-item {
      padding-left: 20px; } }
  .blog-sidebar-area .sidebar-twitter-feeds .sidebar-twitter-feeds-item ul li a {
    font-size: 14px;
    line-height: 24px;
    color: #28586b;
    font-size: 12px; }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .blog-sidebar-area .sidebar-twitter-feeds .sidebar-twitter-feeds-item ul li a {
        font-size: 11px; } }
  .blog-sidebar-area .sidebar-twitter-feeds .sidebar-twitter-feeds-item span {
    color: #516381;
    font-size: 12px;
    font-weight: 700; }
  .blog-sidebar-area .sidebar-twitter-feeds .sidebar-twitter-feeds-item i {
    position: absolute;
    top: 7px;
    left: 0;
    color: #32beff; }
  .blog-sidebar-area .sidebar-twitter-feeds .sidebar-twitter-feeds-item:last-child {
    border-bottom: 0;
    padding-bottom: 0; }
.blog-sidebar-area .sidebar-instagram ul {
  margin-top: 13px;
  display: flex;
  justify-content: space-between; }
  @media (max-width: 767px) {
    .blog-sidebar-area .sidebar-instagram ul {
      justify-content: left; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .blog-sidebar-area .sidebar-instagram ul {
      justify-content: space-between; } }
  .blog-sidebar-area .sidebar-instagram ul li {
    display: inline-block; }
    .blog-sidebar-area .sidebar-instagram ul li a img {
      width: 100%; }
      @media only screen and (min-width: 992px) and (max-width: 1200px) {
        .blog-sidebar-area .sidebar-instagram ul li a img {
          width: 84%; } }
      @media (max-width: 767px) {
        .blog-sidebar-area .sidebar-instagram ul li a img {
          width: 80%; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-sidebar-area .sidebar-instagram ul li a img {
          width: 100%; } }
.blog-sidebar-area .sidebar-tags ul {
  margin-top: 10px; }
  .blog-sidebar-area .sidebar-tags ul li {
    display: inline-block; }
    .blog-sidebar-area .sidebar-tags ul li a {
      background: #f5f2ff;
      color: #28586b;
      font-size: 12px;
      line-height: 30px;
      padding: 0 21px;
      margin: 0 3px;
      border-radius: 30px; }
      @media only screen and (min-width: 992px) and (max-width: 1200px) {
        .blog-sidebar-area .sidebar-tags ul li a {
          padding: 0 16px;
          margin: 0 1px; } }
      @media (max-width: 767px) {
        .blog-sidebar-area .sidebar-tags ul li a {
          padding: 0 14px;
          margin: 0 1px; } }

.blog-sidebar-add {
  position: relative; }
  .blog-sidebar-add .add-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ffd222;
    text-align: center;
    padding: 20px 40px; }
    .blog-sidebar-add .add-content span {
      color: #fff;
      font-weight: 700;
      font-size: 16px; }
    .blog-sidebar-add .add-content .title {
      font-size: 24px;
      color: #fff;
      white-space: nowrap;
      padding-top: 5px; }

.blog-standard .single-blog-standard .blog-standard-thumb {
  position: relative; }
  .blog-standard .single-blog-standard .blog-standard-thumb img {
    width: 100%; }
  .blog-standard .single-blog-standard .blog-standard-thumb a {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 80px;
    width: 80px;
    text-align: center;
    line-height: 80px;
    background: #ffd222;
    color: #fff;
    border-radius: 50%;
    font-size: 20px; }
    @media (max-width: 767px) {
      .blog-standard .single-blog-standard .blog-standard-thumb a {
        height: 60px;
        width: 60px;
        line-height: 60px;
        font-size: 16px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .blog-standard .single-blog-standard .blog-standard-thumb a {
        height: 80px;
        width: 80px;
        line-height: 80px;
        font-size: 20px; } }
.blog-standard .single-blog-standard .blog-standard-content {
  border: 2px solid #ededed;
  border-top: 0;
  padding: 50px; }
  @media (max-width: 767px) {
    .blog-standard .single-blog-standard .blog-standard-content {
      padding: 50px 20px; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .blog-standard .single-blog-standard .blog-standard-content {
      padding: 50px; } }
  .blog-standard .single-blog-standard .blog-standard-content > span {
    background: #ffd222;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 3px;
    padding: 0 15px;
    line-height: 30px;
    text-transform: uppercase;
    border-radius: 30px; }
  .blog-standard .single-blog-standard .blog-standard-content .title {
    font-size: 32px;
    line-height: 42px;
    padding-right: 40px; }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .blog-standard .single-blog-standard .blog-standard-content .title {
        padding-right: 0;
        font-size: 27px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .blog-standard .single-blog-standard .blog-standard-content .title {
        padding-right: 0;
        font-size: 30px; } }
    @media (max-width: 767px) {
      .blog-standard .single-blog-standard .blog-standard-content .title {
        padding-right: 0;
        font-size: 18px;
        line-height: 28px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .blog-standard .single-blog-standard .blog-standard-content .title {
        padding-right: 0;
        font-size: 21px;
        line-height: 32px; } }
  .blog-standard .single-blog-standard .blog-standard-content ul {
    padding: 20px 0; }
    .blog-standard .single-blog-standard .blog-standard-content ul li {
      display: inline-block;
      color: #28586b;
      font-size: 14px;
      margin-right: 28px; }
      @media (max-width: 767px) {
        .blog-standard .single-blog-standard .blog-standard-content ul li {
          margin-right: 00px;
          margin-bottom: 10px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-standard .single-blog-standard .blog-standard-content ul li {
          margin-right: 20px;
          margin-bottom: 0; } }
      .blog-standard .single-blog-standard .blog-standard-content ul li i {
        padding-right: 6px; }
  .blog-standard .single-blog-standard .blog-standard-content > p {
    color: #28586b;
    font-size: 15px;
    padding-bottom: 35px; }
  .blog-standard .single-blog-standard .blog-standard-content .blog-flex {
    display: flex;
    margin-bottom: 7px;
    justify-content: space-between; }
    @media (max-width: 767px) {
      .blog-standard .single-blog-standard .blog-standard-content .blog-flex {
        display: block; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .blog-standard .single-blog-standard .blog-standard-content .blog-flex {
        display: flex; } }
    .blog-standard .single-blog-standard .blog-standard-content .blog-flex .blog-left {
      position: relative;
      padding-left: 55px; }
      @media (max-width: 767px) {
        .blog-standard .single-blog-standard .blog-standard-content .blog-flex .blog-left {
          margin-bottom: 30px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-standard .single-blog-standard .blog-standard-content .blog-flex .blog-left {
          margin-bottom: 0px; } }
      .blog-standard .single-blog-standard .blog-standard-content .blog-flex .blog-left p {
        font-weight: 700;
        color: #1D6E31; }
      .blog-standard .single-blog-standard .blog-standard-content .blog-flex .blog-left span {
        color: #28586b; }
      .blog-standard .single-blog-standard .blog-standard-content .blog-flex .blog-left img {
        position: absolute;
        left: 0;
        top: -5px; }
    .blog-standard .single-blog-standard .blog-standard-content .blog-flex .blog-right a {
      font-weight: 700;
      letter-spacing: 2px;
      color: #ffd222;
      text-transform: uppercase;
      font-size: 14px; }
      .blog-standard .single-blog-standard .blog-standard-content .blog-flex .blog-right a i {
        padding-right: 15px; }
  .blog-standard .single-blog-standard .blog-standard-content.blog-border {
    border-top: 2px solid #ededed; }
	
.blog-standard .single-blog-standard .blog-dteails-content .blog-details-top .blog-flex {
    display: flex;
    margin-top: 30px;
    justify-content: space-between; }
    @media (max-width: 767px) {
      .blog-standard .single-blog-standard .blog-dteails-content .blog-details-top .blog-flex {
        display: block; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .blog-standard .single-blog-standard .blog-dteails-content .blog-details-top .blog-flex {
        display: flex; } }
    .blog-standard .single-blog-standard .blog-dteails-content .blog-details-top .blog-flex .blog-left {
      position: relative;
      padding-left: 55px; }
      .blog-standard .single-blog-standard .blog-dteails-content .blog-details-top .blog-flex .blog-left p {
        font-weight: 700;
        color: #1D6E31; }
      .blog-standard .single-blog-standard .blog-dteails-content .blog-details-top .blog-flex .blog-left span {
        color: #28586b; }
      .blog-standard .single-blog-standard .blog-dteails-content .blog-details-top .blog-flex .blog-left img {
        position: absolute;
        left: 0;
        top: -5px; }
    .blog-standard .single-blog-standard .blog-dteails-content .blog-details-top .blog-flex .blog-right a {
      font-weight: 700;
      letter-spacing: 2px;
      color: #ffd222;
      text-transform: uppercase;
      font-size: 14px; }
      .blog-standard .single-blog-standard .blog-dteails-content .blog-details-top .blog-flex .blog-right a i {
        padding-right: 15px; }

/*===============================
    6.BLOG DETAILS css 
================================*/
.blog-dteails-content {
  border: 2px solid #ededed;
  padding: 50px; }
  @media (max-width: 767px) {
    .blog-dteails-content {
      padding: 50px 20px; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .blog-dteails-content {
      padding: 50px; } }
  .blog-dteails-content .blog-details-top > span {
    background: #ffd222;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 3px;
    padding: 0 15px;
    line-height: 30px;
    text-transform: uppercase;
    border-radius: 30px; }
  .blog-dteails-content .blog-details-top .title {
    font-size: 32px;
    line-height: 42px;
    padding-right: 40px;
    padding-top: 0px; }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .blog-dteails-content .blog-details-top .title {
        padding-right: 0;
        font-size: 27px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .blog-dteails-content .blog-details-top .title {
        padding-right: 0;
        font-size: 30px; } }
    @media (max-width: 767px) {
      .blog-dteails-content .blog-details-top .title {
        padding-right: 0;
        font-size: 18px;
        line-height: 28px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .blog-dteails-content .blog-details-top .title {
        padding-right: 0;
        font-size: 21px;
        line-height: 32px; } }
  .blog-dteails-content .blog-details-top ul {
    padding: 20px 0; }
    .blog-dteails-content .blog-details-top ul li {
      display: inline-block;
      color: #28586b;
      font-size: 14px;
      margin-right: 28px; }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-top ul li {
          margin-right: 00px;
          margin-bottom: 10px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-top ul li {
          margin-right: 20px;
          margin-bottom: 0; } }
      .blog-dteails-content .blog-details-top ul li i {
        padding-right: 6px; }
  .blog-dteails-content .blog-details-top > p {
    color: #28586b;
    font-size: 16px;
    padding-bottom: 35px;
    line-height: 26px; }
  .blog-dteails-content .blog-details-bath img {
    width: 100%; }
  .blog-dteails-content .blog-details-bath .title {
    font-size: 30px;
    padding-top: 40px;
    padding-bottom: 20px; }
    @media (max-width: 767px) {
      .blog-dteails-content .blog-details-bath .title {
        font-size: 26px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .blog-dteails-content .blog-details-bath .title {
        font-size: 26px; } }
  .blog-dteails-content .blog-details-bath p {
    border-bottom: 1px solid #ededed;
    padding-bottom: 35px; }
  .blog-dteails-content .blog-details-bath ul {
    padding-left: 30px; }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .blog-dteails-content .blog-details-bath ul {
        padding-left: 18px; } }
    @media (max-width: 767px) {
      .blog-dteails-content .blog-details-bath ul {
        padding-left: 0px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .blog-dteails-content .blog-details-bath ul {
        padding-left: 30px; } }
    .blog-dteails-content .blog-details-bath ul li {
      color: #28586b;
      line-height: 30px; }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-bath ul li {
          font-size: 13px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-bath ul li {
          font-size: 15px; } }
  .blog-dteails-content .blog-details-quote {
    background: #f3f5ff;
    border-radius: 10px;
    padding: 50px 50px 57px;
    position: relative;
    z-index: 5; }
    @media (max-width: 767px) {
      .blog-dteails-content .blog-details-quote {
        padding: 50px 10px 57px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .blog-dteails-content .blog-details-quote {
        padding: 50px 50px 57px; } }
    .blog-dteails-content .blog-details-quote p {
      color: #1D6E31;
      font-weight: 700; }
      .blog-dteails-content .blog-details-quote p span {
        color: #28586b; }
    .blog-dteails-content .blog-details-quote .title {
      line-height: 38px;
      padding-top: 13px; }
      @media only screen and (min-width: 992px) and (max-width: 1200px) {
        .blog-dteails-content .blog-details-quote .title {
          font-size: 20px; } }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-quote .title {
          font-size: 17px;
          line-height: 27px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-quote .title {
          font-size: 19px;
          line-height: 29px; } }
    .blog-dteails-content .blog-details-quote i {
      font-size: 190px;
      color: #e4e9ff;
      z-index: -1;
      position: absolute;
      bottom: 15px;
      right: 30px; }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-quote i {
          font-size: 90px; } }
  .blog-dteails-content .blog-details-confarance p {
    line-height: 26px; }
  @media (max-width: 767px) {
    .blog-dteails-content .blog-details-confarance .confarance-flex {
      display: block !important; } }
  .blog-dteails-content .blog-details-confarance .confarance-flex .confarance-thumb-1 {
    width: 50%; }
    @media (max-width: 767px) {
      .blog-dteails-content .blog-details-confarance .confarance-flex .confarance-thumb-1 {
        width: 100%; } }
    .blog-dteails-content .blog-details-confarance .confarance-flex .confarance-thumb-1 img {
      width: 100%;
      padding-top: 10px; }
  .blog-dteails-content .blog-details-confarance .confarance-flex .confarance-thumb-2 {
    width: 83%;
    padding-left: 35px; }
    @media (max-width: 767px) {
      .blog-dteails-content .blog-details-confarance .confarance-flex .confarance-thumb-2 {
        padding-left: 0;
        width: 100%;
        padding-top: 20px; } }
  @media (max-width: 767px) {
    .blog-dteails-content .blog-details-bar {
      display: block !important; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .blog-dteails-content .blog-details-bar {
      display: flex !important; } }
  .blog-dteails-content .blog-details-bar .blog-tags .title {
    font-size: 20px;
    text-transform: capitalize; }
  .blog-dteails-content .blog-details-bar .blog-tags ul li {
    display: inline-block; }
    .blog-dteails-content .blog-details-bar .blog-tags ul li a {
      background: #f5f2ff;
      color: #1D6E31;
      font-size: 12px;
      font-weight: 700;
      text-transform: uppercase;
      line-height: 30px;
      padding: 0 20px;
      margin-right: 7px;
      margin-top: 27px;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s;
      border-radius: 30px; }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-bar .blog-tags ul li a {
          margin-right: 2px;
          padding: 0 15px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-bar .blog-tags ul li a {
          margin-right: 0;
          padding: 0 10px; } }
      .blog-dteails-content .blog-details-bar .blog-tags ul li a:hover {
        background: #ffd222;
        color: #fff; }
  @media (max-width: 767px) {
    .blog-dteails-content .blog-details-bar .blog-social {
      text-align: left !important; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .blog-dteails-content .blog-details-bar .blog-social {
      text-align: right !important; } }
  .blog-dteails-content .blog-details-bar .blog-social .title {
    font-size: 20px;
    text-transform: capitalize;
    padding-bottom: 20px; }
    @media (max-width: 767px) {
      .blog-dteails-content .blog-details-bar .blog-social .title {
        margin-top: 20px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .blog-dteails-content .blog-details-bar .blog-social .title {
        margin-top: 0px; } }
  .blog-dteails-content .blog-details-bar .blog-social ul li {
    display: inline-block; }
    .blog-dteails-content .blog-details-bar .blog-social ul li a {
      color: #b5becc;
      font-size: 18px;
      margin-left: 28px;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-bar .blog-social ul li a {
          margin-left: 0;
          margin-right: 20px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-bar .blog-social ul li a {
          margin-left: 20px;
          margin-right: 0px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-bar .blog-social ul li a {
          margin-left: 15px; } }
      .blog-dteails-content .blog-details-bar .blog-social ul li a:hover {
        color: #ffd222; }
  .blog-dteails-content .blog-details-next-prev {
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    position: relative; }
    .blog-dteails-content .blog-details-next-prev .post-prev a span {
      color: #28586b;
      font-weight: 700;
      font-size: 14px;
      text-transform: uppercase;
      letter-spacing: 2px; }
    .blog-dteails-content .blog-details-next-prev .post-prev a .title {
      font-size: 28px;
      text-transform: capitalize;
      padding-top: 5px; }
      @media only screen and (min-width: 992px) and (max-width: 1200px) {
        .blog-dteails-content .blog-details-next-prev .post-prev a .title {
          font-size: 20px; } }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-next-prev .post-prev a .title {
          font-size: 18px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-next-prev .post-prev a .title {
          font-size: 18px; } }
    .blog-dteails-content .blog-details-next-prev .post-next a span {
      color: #28586b;
      font-weight: 700;
      font-size: 14px;
      text-transform: uppercase;
      letter-spacing: 2px; }
    .blog-dteails-content .blog-details-next-prev .post-next a .title {
      font-size: 28px;
      text-transform: capitalize;
      padding-top: 5px; }
      @media only screen and (min-width: 992px) and (max-width: 1200px) {
        .blog-dteails-content .blog-details-next-prev .post-next a .title {
          font-size: 20px; } }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-next-prev .post-next a .title {
          font-size: 18px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-next-prev .post-next a .title {
          font-size: 18px; } }
    .blog-dteails-content .blog-details-next-prev > a {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%); }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-next-prev > a {
          display: none; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-next-prev > a {
          display: block; } }
  .blog-dteails-content .blog-details-releted-post .title {
    font-size: 26px;
    padding-bottom: 5px; }
  .blog-dteails-content .blog-details-releted-post .blog-details-releted-item {
    box-shadow: 0px 8px 16px 0px rgba(93, 93, 93, 0.06); }
    .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-thumb img {
      width: 100%; }
    .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content {
      padding: 35px 40px; }
      @media only screen and (min-width: 992px) and (max-width: 1200px) {
        .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content {
          padding: 35px 20px; } }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content {
          padding: 35px 20px; } }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content {
          padding: 35px 15px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content {
          padding: 35px 40px; } }
      .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content span {
        font-size: 14px;
        color: #28586b;
        padding-bottom: 5px; }
        .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content span i {
          padding-right: 5px; }
      .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content .title {
        font-size: 20px;
        line-height: 30px; }
        @media only screen and (min-width: 992px) and (max-width: 1200px) {
          .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content .title {
            font-size: 17px; } }
        @media (max-width: 767px) {
          .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content .title {
            font-size: 18px; } }
        @media only screen and (min-width: 576px) and (max-width: 767px) {
          .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content .title {
            font-size: 20px; } }
      .blog-dteails-content .blog-details-releted-post .blog-details-releted-item .releted-content p {
        font-size: 14px;
        line-height: 26px;
        padding-top: 3px; }
  .blog-dteails-content .blog-details-written {
    border: 2px solid #ededed;
    padding: 40px; }
    @media (max-width: 767px) {
      .blog-dteails-content .blog-details-written {
        padding: 15px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .blog-dteails-content .blog-details-written {
        padding: 31px; } }
    @media (max-width: 767px) {
      .blog-dteails-content .blog-details-written .written-area {
        display: block !important; } }
    .blog-dteails-content .blog-details-written .written-area .written-thumb {
      width: 100%; }
      .blog-dteails-content .blog-details-written .written-area .written-thumb img {
        width: 100%; }
    .blog-dteails-content .blog-details-written .written-area .written-content {
      padding-left: 40px; }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-written .written-area .written-content {
          padding-left: 0; } }
      .blog-dteails-content .blog-details-written .written-area .written-content span {
        text-transform: uppercase;
        font-size: 12px;
        font-weight: 700;
        letter-spacing: 2px;
        color: #28586b; }
        @media (max-width: 767px) {
          .blog-dteails-content .blog-details-written .written-area .written-content span {
            padding-top: 20px; } }
      .blog-dteails-content .blog-details-written .written-area .written-content .title {
        font-size: 36px; }
        @media only screen and (min-width: 992px) and (max-width: 1200px) {
          .blog-dteails-content .blog-details-written .written-area .written-content .title {
            font-size: 30px; } }
        @media (max-width: 767px) {
          .blog-dteails-content .blog-details-written .written-area .written-content .title {
            font-size: 22px; } }
        @media only screen and (min-width: 576px) and (max-width: 767px) {
          .blog-dteails-content .blog-details-written .written-area .written-content .title {
            font-size: 30px; } }
      .blog-dteails-content .blog-details-written .written-area .written-content p {
        font-size: 14px;
        color: #28586b;
        line-height: 26px;
        padding-top: 7px; }
  .blog-dteails-content .blog-details-comments {
    position: relative; }
    .blog-dteails-content .blog-details-comments > .title {
      font-size: 26px;
      padding-bottom: 5px; }
    .blog-dteails-content .blog-details-comments .blog-comments-area {
      margin-top: 40px;
      padding-left: 130px;
      position: relative;
      border-bottom: 1px solid #ededed;
      padding-bottom: 25px; }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-comments .blog-comments-area {
          padding-left: 0px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-comments .blog-comments-area {
          padding-left: 110px; } }
      .blog-dteails-content .blog-details-comments .blog-comments-area .blog-left .title {
        font-size: 18px; }
      .blog-dteails-content .blog-details-comments .blog-comments-area .blog-left span {
        font-size: 12px;
        color: #ffd222;
        font-weight: 700;
        text-transform: uppercase;
        letter-spacing: 2px;
        padding-top: 5px;
        padding-bottom: 15px; }
      .blog-dteails-content .blog-details-comments .blog-comments-area .blog-right a {
        color: #69a1bb;
        font-weight: 700;
        font-size: 14px;
        line-height: 40px;
        border: 2px solid #ededed;
        padding: 0 20px;
        border-radius: 30px; }
      .blog-dteails-content .blog-details-comments .blog-comments-area p {
        font-size: 14px; }
      .blog-dteails-content .blog-details-comments .blog-comments-area img {
        position: absolute;
        left: 0;
        top: -10px; }
        @media (max-width: 767px) {
          .blog-dteails-content .blog-details-comments .blog-comments-area img {
            width: 18%;
            position: inherit;
            top: 0;
            padding: 15px 0; } }
        @media only screen and (min-width: 576px) and (max-width: 767px) {
          .blog-dteails-content .blog-details-comments .blog-comments-area img {
            width: 18%;
            position: absolute;
            top: -10px;
            padding: 0; } }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-comments .blog-comments-area.ml-125 {
          margin-left: 50px; } }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-comments .blog-comments-area .d-flex {
          display: block !important; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-comments .blog-comments-area .d-flex {
          display: flex !important; } }
  .blog-dteails-content .blog-details-post-comments {
    margin-top: 40px; }
    .blog-dteails-content .blog-details-post-comments .title {
      font-size: 26px;
      padding-bottom: 30px; }
    .blog-dteails-content .blog-details-post-comments .post-comments-area {
      padding: 30px 50px 50px;
      background: #f6faff; }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .blog-dteails-content .blog-details-post-comments .post-comments-area {
          padding: 30px 50px 50px; } }
      @media (max-width: 767px) {
        .blog-dteails-content .blog-details-post-comments .post-comments-area {
          padding: 20px; } }
      .blog-dteails-content .blog-details-post-comments .post-comments-area .input-box textarea {
        width: 100%;
        border: 0;
        height: 150px;
        resize: none;
        padding-top: 20px;
        padding-left: 30px;
        font-size: 14px;
        color: #28586b; }
        .blog-dteails-content .blog-details-post-comments .post-comments-area .input-box textarea::placeholder {
          opacity: 1; }
      .blog-dteails-content .blog-details-post-comments .post-comments-area .input-box input {
        width: 100%;
        border: 0;
        line-height: 60px;
        padding-left: 30px;
        font-size: 14px;
        color: #28586b; }
        .blog-dteails-content .blog-details-post-comments .post-comments-area .input-box input::placeholder {
          opacity: 1; }
      .blog-dteails-content .blog-details-post-comments .post-comments-area .input-box button {
        background: #ffd222;
        line-height: 60px;
        padding: 0 60px;
        border-color: #ff4b57;
        border-radius: 30px;
        text-transform: capitalize;
        font-size: 14px; }
        @media (max-width: 767px) {
          .blog-dteails-content .blog-details-post-comments .post-comments-area .input-box button {
            line-height: 50px;
            padding: 0 30px; } }
        .blog-dteails-content .blog-details-post-comments .post-comments-area .input-box button i {
          padding-right: 6px; }

/*===========================
    7.BANNER css 
===========================*/
.page-title-area {
  height: 400px;
  margin-top: 120px;
  display: flex;
  align-items: center; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .page-title-area {
      margin-top: 70px; } }
  @media (max-width: 767px) {
    .page-title-area {
      margin-top: 70px; } }
  .page-title-area .page-title-item .title {
    font-size: 100px;
    color: #05bddb;
    padding-bottom: 5px; }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .page-title-area .page-title-item .title {
        font-size: 70px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .page-title-area .page-title-item .title {
        font-size: 80px; } }
    @media (max-width: 767px) {
      .page-title-area .page-title-item .title {
        font-size: 42px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .page-title-area .page-title-item .title {
        font-size: 55px; } }
  .page-title-area .page-title-item nav {
    display: inline-block; }
    .page-title-area .page-title-item nav ol {
      background-color: transparent;
      padding: 0;
      margin: 0; }
      .page-title-area .page-title-item nav ol li {
        color: #fff;
        font-size: 20px; }
        .page-title-area .page-title-item nav ol li.active {
          padding-left: 15px; }
        .page-title-area .page-title-item nav ol li a {
          color: #fff; }

/*===========================
    8.GALLERY css 
===========================*/
.gallery-area .tab-btns {
  border-bottom: 1px solid #c1e2f0;
  margin-bottom: 25px; }
  .gallery-area .tab-btns .nav li a {
    font-size: 18px;
    font-weight: 700;
    color: #002776;
    text-transform: capitalize;
    padding: 0 29px;
    margin: 0;
    line-height: 70px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .gallery-area .tab-btns .nav li a {
        font-size: 16px;
        padding: 0 15px; } }
    @media (max-width: 767px) {
      .gallery-area .tab-btns .nav li a {
        font-size: 14px;
        padding: 0 12px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .gallery-area .tab-btns .nav li a {
        font-size: 14px;
        padding: 0 10px; } }
    .gallery-area .tab-btns .nav li a.active {
      background-color: transparent;
      color: #ff5d22;
      position: relative; }
      .gallery-area .tab-btns .nav li a.active::before {
        position: absolute;
        content: '';
        height: 4px;
        width: 100%;
        background: #ff5d22;
        left: 0;
        bottom: -1px;
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s; }
.gallery-area .gallery-item {
  position: relative;
  overflow: hidden; }
  .gallery-area .gallery-item .gallery-overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 18, 25, 0.4);
    opacity: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    transform: scale(0.5); }
    .gallery-area .gallery-item .gallery-overlay a {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      height: 60px;
      width: 60px;
      text-align: center;
      line-height: 60px;
      background: #ff5d22;
      color: #fff;
      border-radius: 50%;
      font-size: 24px; }
  .gallery-area .gallery-item img {
    width: 100%;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s; }
  .gallery-area .gallery-item:hover .gallery-overlay {
    opacity: 1;
    transform: scale(1); }
  .gallery-area .gallery-item:hover img {
    transform: scale(1.1); }
.gallery-area .row .col-lg-12, .gallery-area .row .col-lg-4 {
  padding-left: 7px;
  padding-right: 8px; }